Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451895 - In the "1.1 Update" section, the second sentence, which reads, "Updated Subscription to Update ...", does not make sense. It should probably read "Update Subscriptions can be purchased...".
Summary: In the "1.1 Update" section, the second sentence, which reads, "Updated Subsc...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Hosted_Reference_Guide
Version: rhn500
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Amanda Carter
QA Contact: Red Hat Network Quality Assurance
URL: //https://rhn.redhat.com/rhn/help/ref...
Whiteboard: US =30597, Rally=US136
Depends On:
Blocks: rhn-sprint31
TreeView+ depends on / blocked
 
Reported: 2008-06-17 23:59 UTC by Tina Cook
Modified: 2010-03-17 23:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-17 23:28:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tina Cook 2008-06-17 23:59:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727)

Description of problem:
Documentation

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Go to https://rhn.redhat.com/rhn/help/reference/rhn500/en/ch-intro.jsp#s1-intro-basic
2.Read the section under 1.1 Update
3.

Actual Results:
The RHN Update service is ideal for a user with one Red Hat Enterprise Linux system or a small number of Red Hat Enterprise Linux systems. Updated Subscription to Update can be purchased at https://www.redhat.com/apps/commerce/rhn/. 



Expected Results:
The RHN Update service is ideal for a user with one Red Hat Enterprise Linux system or a small number of Red Hat Enterprise Linux systems. Update Subscriptions can be purchased at https://www.redhat.com/apps/commerce/rhn/. 



Additional info:

Comment 1 Denise Hughes 2009-10-02 11:35:42 UTC
Verified on webdev.

Testopia ID:
https://testopia.devel.redhat.com/bugzilla/tr_show_case.cgi?case_id=12520


Note You need to log in before you can comment on or make changes to this bug.